function FileData_Pairs(x)
{
x.t("email","urc");
x.t("email","number");
x.t("example","uses");
x.t("dec","2005");
x.t("internet","service");
x.t("available","read\u00ading");
x.t("parameter","urccauseid");
x.t("x-original-to","subscriber1@testdomain.com");
x.t("retrieving","email");
x.t("subscriber2@testdomain.com","subscriber1@testdomain.com");
x.t("subscriber2@testdomain.com","received");
x.t("dot","indicates");
x.t("rfc","2821");
x.t("try","read");
x.t("confirmed","length");
x.t("uses","service");
x.t("subject","testmail");
x.t("mode","example");
x.t("mode","internet");
x.t("mode","10.14.13");
x.t("urc","mode");
x.t("urc","requested");
x.t("urc","confirms");
x.t("open","service");
x.t("[10.10.0.132]","testdomain.com");
x.t("close","service");
x.t("response","indicates");
x.t("sisr=1,500","try");
x.t("i.e","urc");
x.t("unknown","[10.10.0.132]");
x.t("tom","dot");
x.t("tom","bye");
x.t("urccauseid","sisr");
x.t("500","command");
x.t("500","bytes");
x.t("2821","sisr");
x.t("command","response");
x.t("profiles","10.14.13");
x.t("indicates","500");
x.t("indicates","bytes");
x.t("indicates","end");
x.t("indicates","data");
x.t("status","hallo");
x.t("requested","length");
x.t("according","rfc");
x.t("subscriber1@testdomain.com","x-original-to");
x.t("subscriber1@testdomain.com","subject");
x.t("subscriber1@testdomain.com","delivered-to");
x.t("subscriber1@testdomain.com","tue");
x.t("read\u00ading","sisr=1,500");
x.t("bytes","sisr");
x.t("bytes","transferred");
x.t("bytes","sisr=1,78");
x.t("x-uidl","&ll");
x.t("10.14","examples");
x.t("profile","described");
x.t("sisr","parameter");
x.t("sisr","urc");
x.t("sisr","500");
x.t("sisr","indicates");
x.t("sisr","sisr");
x.t("0100","sisr=1,500");
x.t("0100","(cet)");
x.t("08:00:07","0100");
x.t("message-id","20051220070007.379321d004@testdomain.com");
x.t("delivered-to","subscriber2@testdomain.com");
x.t("commands","10.14");
x.t("smtp","379321d004");
x.t("number","pop3");
x.t("retrieve","email");
x.t("length","equals");
x.t("length","return-path");
x.t("tue","dec");
x.t("section","10.14.12");
x.t("end","mail");
x.t("siso=1","open");
x.t("379321d004","subscriber1@testdomain.com");
x.t("(cet)","subscriber2@testdomain.com");
x.t("(cet)","x-uidl");
x.t("successfully","sisc=1");
x.t("pop3","server");
x.t("mail","according");
x.t("transferred","i.e");
x.t("transferred","(cet)");
x.t("transferred","successfully");
x.t("testdomain.com","(postfix)");
x.t("read","500");
x.t("configure","internet");
x.t("data","available");
x.t("data","transferred");
x.t("(postfix)","smtp");
x.t("examples","configure");
x.t("equals","confirmed");
x.t("received","10.10.0.132");
x.t("bye","tom");
x.t("bye","bye");
x.t("described","section");
x.t("confirms","data");
x.t("date","tue");
x.t("created","retrieve");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","created");
x.t("return-path","subscriber1@testdomain.com");
x.t("10.10.0.132","unknown");
x.t("hallo","tom");
x.t("sisc=1","close");
x.t("10.14.12","siso=1");
x.t("10.14.13","retrieving");
x.t("20051220070007.379321d004@testdomain.com","date");
x.t("sisr=1,78","command");
x.t("&ll","status");
x.t("server","sisr");
x.t("2005","08:00:07");
x.t("testmail","message-id");
}
